Subject: [secdir] Secdir last call review of draft-ietf-dhc-dhcp4o6-saddr-opt-04

From: Brian Weis <[email-masked]>
Date: Wed, 19 Sep 2018 16:57:24 -0700

Reviewer: Brian Weis
Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written primarily for the benefit of the security area directors. Document
editors and WG chairs should treat these comments just like any other last call
comments.

This document provides a new DHCPv4 option to enables a DHCP 4o6 client to
request binding of its DHCPv4 and DHCPv6 addresses in a Softwire. The security
considerations section states that the security considerations of DHCP 4o6 are
applicable to this draft, and I agree. I do not see any need for text beyond
what is already written. I believe it is Ready to publish.